ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2010-4
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
kdelibs
概要
中間者攻撃の可能性
危険度
1
 
 
 
2 詳細
 
 KDEのライブラリである kdelibs に脆弱性が指摘されています。これは SSL/TLS 証明書において不正な Common Name を使用することで kdelibs のライブラリを使用したアプリケーションに対して中間者攻撃(man-in-the-middle attack)が可能になる等複数の問題が含まれます。
 この問題のより詳しい情報については以下を参照してください。
 
「CVE-2009-1687」 Common Vulnerabilities and Exposures
 
「CVE-2009-1690」 Common Vulnerabilities and Exposures
 
「CVE-2009-1698」 Common Vulnerabilities and Exposures
 
「CVE-2009-2702」 Common Vulnerabilities and Exposures
 
 
 アップデート後の kdelibs 関連パッケージのバージョンは 4:3.5.10.dfsg.1-2.1o101 に上がります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install kdelibs4c2a
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp